Bug 1027610 - [DOC] systemctl start container command mising postfix _sandbox
[DOC] systemctl start container command mising postfix _sandbox
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Resource_Management_Guide (Show other bugs)
7.0
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Peter Ondrejka
: Documentation
Depends On:
Blocks: 964957
  Show dependency treegraph
 
Reported: 2013-11-07 03:29 EST by Wayne Sun
Modified: 2016-06-17 17:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-22 04:32:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Sun 2013-11-07 03:29:54 EST
Description of problem:
In 2.5.3, using systemctl start container should add _sandbox postfix after container name:

# systemctl start httpd-container-001_sandbox

Version-Release number of selected component (if applicable):
libvirt-1.1.1-11.el7.x86_64
libvirt-sandbox-0.5.0-5.el7.x86_64
systemd-207-4.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:
# systemctl start httpd-container-001

Expected results:
# systemctl start httpd-container-001_sandbox

Additional info:
Comment 2 Douglas Silas 2013-11-12 16:27:33 EST
Thanks for this report and the correction, Wayne. Assigning to new LXC Guide maintainer.

Note You need to log in before you can comment on or make changes to this bug.